KEYBOARD_ICON = ""
KEYBOARD_ICON_ACTIVE = KEYBOARD_ICON
MIC_ICON = ""
MIC_ICON_ACTIVE = ""
SPEAK_ICON = "遼"
SPEAK_ICON_ACTIVE = "ﰝ"
EXIT_ICON = ""
SLEEP_ICON = "⏾"
SHUTDOWN_ICON = ""
REBOOT_ICON = "ﰇ"
SETTINGS_ICON = ""
INFO_ICON = ""
HELP_ICON = "ﬤ"
MANUAL_ICON = ""
FOLDER_ICON = ""
FOLDERS_ICON = ""
FILE_ICON = ""
FILES_ICON = ""
TEXT_FILE_ICON = ""
IMAGE_FILE_ICON = ""
SOUND_FILE_ICON = ""
ARCHIVE_FILE_ICON = ""
HIDDEN_FILE_ICON = "﬒"
HOME_ICON = ""